function one_nopass_audit(id){
    nopass_audit(id);
}
function all_nopass_audit(){
    var id='';
    $("input[name='id[]']").each(function(){
        if($(this).is(':checked')){
            id+=$(this).val()+',';
        }
    });
    nopass_audit(id);
}
function nopass_audit(id){
    if(id){
        var form_type=$("button[id='nopass']").attr('form_type');
        $.openUrl(APP + "Audit/nopass_reason/id/"+id+"/form_type/"+form_type+".html",
            '请填写未审核通过原因','','','','',
            function(){
                window.location.reload();
            });
    }else{
        $.showErr('请选择要审核的项！');
    }
}